<template>
  <div>
    <NetworkManagement></NetworkManagement>
  </div>
</template>

<script>
import NetworkManagement from '@/components/NetworkManagement.vue';
export default {
  name: 'InternetCompetitionNetworkManagement',
  components:{
    NetworkManagement
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>